# cpioSourceArchive_s Struct Reference

`#include <buildio.h>`

## Data Fields

unsigned int | cpioArchiveSize
FD_t | cpioFdIn
TFI_t | cpioList
struct rpmlead * | lead

## Detailed Description

Definition at line 16 of file buildio.h.

## Field Documentation

unsigned int cpioSourceArchive_s::cpioArchiveSize

Definition at line 14 of file buildio.h.

FD_t cpioSourceArchive_s::cpioFdIn

Definition at line 15 of file buildio.h.

TFI_t cpioSourceArchive_s::cpioList

Definition at line 16 of file buildio.h.

struct rpmlead* cpioSourceArchive_s::lead

Definition at line 17 of file buildio.h.

The documentation for this struct was generated from the following file:

- build/buildio.h